# Task Binder - Web API

> Web services API project.

Uses .Net Core (C#) and EF Core - Dynamo DB for data storage,
and uses Docker for deployment.



_Note: It was originally based on .Net Core 1.0, and it now needs upgrade at this point._
